html {
  scroll-behavior: smooth;
}



body {
  font-family: 'Open Sans';
    margin: 0px;
    padding: 0px;
    font-size: 16px;
    color: #000;
    overflow-x: hidden;
    font-weight: 400;
}

@font-face {
    font-family: 'Archivo';
    src: url('../fonts/Archivo-LightItalic.woff2') format('woff2'),
        url('../fonts/Archivo-LightItalic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Archivo';
    src: url('../fonts/Archivo-Light.woff2') format('woff2'),
        url('../fonts/Archivo-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}
@font-face {
    font-family: 'Archivo';
    src: url('../fonts/Archivo-SemiBoldItalic.woff2') format('woff2'),
        url('../fonts/Archivo-SemiBoldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}


@font-face {
    font-family: 'Archivo';
    src: url('../fonts/Archivo-SemiBold.woff2') format('woff2'),
        url('../fonts//Archivo-SemiBold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Bold.woff2') format('woff2'),
        url('../fonts/OpenSans-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-BoldItalic.woff2') format('woff2'),
        url('../fonts/OpenSans-BoldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Extrabold.woff2') format('woff2'),
        url('../fonts/OpenSans-Extrabold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans.woff2') format('woff2'),
        url('../fonts/OpenSans.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Light.woff2') format('woff2'),
        url('../fonts/OpenSans-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-ExtraboldItalic.woff2') format('woff2'),
        url('../fonts/OpenSans-ExtraboldItalic.woff') format('woff');
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Italic.woff2') format('woff2'),
        url('../fonts/OpenSans-Italic.woff') format('woff');
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSansLight-Italic.woff2') format('woff2'),
        url('../fonts/OpenSansLight-Italic.woff') format('woff');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-Semibold.woff2') format('woff2'),
        url('../fonts/OpenSans-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Open Sans';
    src: url('../fonts/OpenSans-SemiboldItalic.woff2') format('woff2'),
        url('../fonts/OpenSans-SemiboldItalic.woff') format('woff');
    font-weight: 600;
    font-style: italic;
    font-display: swap;
}


/* .dropdown .nav-item::before, .nav-item::after {
    content: inherit !important;
  
} */



.nav-item {
  text-decoration: none;
  position: relative;
}

.nav-item::before,
.nav-item::after {
  content: "";
  position: absolute;
  display: block;
  border: 0 solid transparent;
  width: 0%;
  height: 0%;
  /* transition: all 0.1s ease; */
}

.nav-item::after {
  top: 0;
  left: 0;
  border-top: 2px solid transparent;
  border-left: 2px solid transparent;
}

.nav-item::before {
  right: 0;
  bottom: 0;
  border-bottom: 2px solid transparent;
  border-right: 2px solid transparent;
}

.nav-item:hover::before,
.nav-item:hover::after {
  width: 10px !important;
  height: 10px;
  border-color: #ff3126;
}


img {
  max-width: 100%;
  border: 0;
  height: auto;
}

h1,
h2,
h3,
h4,
h5,
h6 {
 
  font-family: 'Open Sans';
}


textarea,
div,
span,
li,
button,
a {
 font-family: 'Open Sans';
  font-weight: 400;
  color: #000;
  transition: ease-in-out 1s;
}

input{ font-family: 'Open Sans';}

ul {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
  
}

p {
  font-family: 'Archivo';
  line-height: 32px;
  font-size: 19px;
  font-weight: 300; margin-bottom: 15px;
  color: #000;
}
.clear {
  clear: both;
  float: none;
  width: 100%;
}
.clearfix::after {
  display: block;
  content: "";
  clear: both;
}
a {
  text-decoration: none !important;
}

a:hover {
  transition: ease-in-out 1s;
  color: #ff3126;
}
a,
span {
  display: inline-block;
  color: #fff;
  transition: ease-in-out 1s;
}

:focus {
  box-shadow: none !important;
  outline: none !important;
}



/*Responsive css*/

@media (min-width: 1366px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1250px;
}

}

@media (min-width: 1440px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1350px;
}

}


@media (min-width: 1600px){
.container, .container-lg, .container-md, .container-sm, .container-xl {
    max-width: 1500px;
}

}

/*------------------common-css End-------------------*/

/*nav*/  
header {
    /* position: fixed; */
    top: 0px;
    left: 0px;
    background-color:#fff;
    transition: ease-in-out 5s;
    width: 100%;
    z-index: 5;
}
/* .fixed-nav .top-nav-bar {background: #3c3341;} */
.fixed-nav .top-nav-bar{
  animation: smoothScroll 4s forwards;}
header.header-section.fixed-nav .top-nav-bar .row {
  animation: smoothScroll 4s forwards;
  align-items: center !important;
  display: flex;
}
header.header-section.fixed-nav .top-nav-bar .row .d-flex{
 
  align-items: center !important;

}
.fixed-nav .logo{width: 300px;}


.fixed-nav .navbar a:hover, .navbar .active, .navbar .active:focus, .navbar li:hover>a {color: #ff3126;}
.fixed-nav .navbar li.active a {color: #fff;}

/*--------------------------------------------------------------
# Desktop Navigation
--------------------------------------------------------------*/
@media (min-width: 992px) {
.navbar { padding: 0;}
.navbar ul {margin: 0;padding: 0;display: flex;list-style: none;align-items: center;}
.navbar li {position: relative;}
.navbar>ul>li {white-space: nowrap;padding: 10px 0 10px 8px;}
.navbar a,
.navbar a:focus { display: flex;align-items: center;justify-content: space-between;padding: 0 16px 0px 16px;font-size: 19px;font-weight: 300; color:#ffffff;white-space: nowrap;transition: 0.3s;position: relative;}
.navbar a i,
 .navbar a:focus i {font-size: 12px;line-height: 0;margin-left: 5px;}
/*.navbar>ul>li>a:before {content: "";position: absolute; width: 100%;height: 2px;bottom: -6px;left: 0; background-color:#ccbb95;visibility: hidden;width: 0px;
transition: all 0.3s ease-in-out 0s;} */
.navbar a:hover:before,
.navbar li:hover>a:before,
.navbar .active:before { visibility: visible;width: 100%;}
.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {color: #fff; transition: ease-in-out 2s;}
.navbar .dropdown ul {display: block;position: absolute;background: #ff3126; left: 28px;top: calc(100% + 30px); margin: 0;padding: 10px 0;z-index: 99;opacity: 0;visibility: hidden;box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);transition: 0.3s;border-radius: 4px;}
.navbar .dropdown ul li {min-width: 250px;}
.navbar .dropdown ul a {padding: 10px 10px;font-size: 18px;text-transform: none;color: #fff; }
.navbar .dropdown ul a i {font-size: 12px;}
.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {color:#fff;}
.navbar .dropdown:hover>ul {opacity: 1;top: 100%;visibility: visible;}
.navbar .dropdown .dropdown ul {top: 0;left: calc(100% - 30px);visibility: hidden;}
.navbar .dropdown .dropdown:hover>ul {opacity: 1;top: 0;left: 100%;visibility: visible;}
}

@media (min-width: 992px) and (max-width: 1366px) {
.navbar .dropdown .dropdown ul {left: -90%;}
.navbar .dropdown .dropdown:hover>ul {left: -100%; }}
@media (min-width: 992px) {.mobile-nav-show,.mobile-nav-hide {display: none;}
}

/*--------------------------------------------------------------
# Mobile Navigation
--------------------------------------------------------------*/
@media (max-width: 991px) {
.navbar {position: fixed;top: 0;right: -100%;width: 100%;max-width: 400px;bottom: 0;transition: 0.3s;z-index: 9997;}
.navbar ul {position: absolute;inset: 0;padding: 50px 0 10px 0;margin: 0;background: rgba(24, 24, 40, 0.9);overflow-y: auto;transition: 0.3s;z-index: 9998;}
.navbar a,
.navbar a:focus {display: flex;align-items: center;justify-content: space-between;padding: 10px 20px;font-size: 16px;font-weight: 500; color: rgba(255, 255, 255, 0.9);white-space: nowrap;transition: 0.3s;}
.navbar a i,
.navbar a:focus i {font-size: 12px;line-height: 0; margin-left: 5px;}
.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {color: #fff;}
.navbar .getstarted,
.navbar .getstarted:focus { padding: 8px 20px;border-radius: 4px;margin: 15px;color: #fff;}
.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {color: #fff;background: rgba(0, 131, 116, 0.8);}
.navbar .dropdown ul,
.navbar .dropdown .dropdown ul { position: static;display: none;padding: 10px 0;margin: 10px 20px;transition: all 0.5s ease-in-out;background-color: #3d3d45;border: 1px solid #3d3d45;}
.navbar .dropdown>.dropdown-active,
.navbar .dropdown .dropdown>.dropdown-active { display: block;}
.mobile-nav-show {color: #fff;font-size: 28px;cursor: pointer;line-height: 0;transition: 0.5s;z-index: 9999;margin-right: 10px;}
.mobile-nav-hide {color: #fff;font-size: 32px;cursor: pointer;line-height: 0;transition: 0.5s;position: fixed;right: 20px;top: 20px;z-index: 9999;}
.mobile-nav-active {overflow: hidden;}
.mobile-nav-active .navbar {right: 0;}
.mobile-nav-active .navbar:before {content: "";position: fixed;inset: 0; background: rgba(24, 24, 40, 0.8);z-index: 9996;}}

/* Services arrow clickable */
.dropdown-toggle-icon {
  color: #fff;
  font-size: 14px;
  padding: 10px;
  cursor: pointer;
}

/* Desktop me arrow hover se dropdown */
@media (min-width: 992px) {
  .dropdown-toggle-icon {
    display: inherit;
  }
.dropdown:hover	.dropdown-toggle-icon {
  transition: ease-in-out 1s;
    rotate: -180deg;
}
}





.header-bg{background-color: #252525}
.top-nav-bar{ position: fixed; top: 0px; left: 0; width: 100%; z-index: 11;padding: 20px 0px;}
.top-container{ padding: 0 80px;}

.hm-sec1-text-italic{font-size: 22px;font-weight: 600;color: #fff;}



.banner-text p {
    font-size: 21px;
    line-height: 34px;
    font-family: 'Archivo';
    color: #fff;
    padding: 30px 250px 20px 0px;
}
.home-banner{background: #000;}
.banner-text-container {
  position: absolute;
  width: 45%;
  bottom: 20%;
  left: 40px;
  padding-right: 42px;
  z-index: 2;
  text-align: left;
}
.banner-text-heading-1{
  font-size: 60px;
  font-weight: 700;
  color: #fff;
}
.banner-btn{
  font-size: 19px;
  padding: 8px 42px;
  font-weight: 500;
  color: #fff;
  background: #000;
  border-radius: 50px;
  transition: all 0.3s;
border: 1px solid #fe2716;
}
.nav-button{
  font-size: 19px;
  padding: 8px 38px;
  font-weight: 500;
  color: #fff;
  background: #000;
  border-radius: 50px;
  transition: all 0.3s;
border: 1px solid #fe2716;
}
.banner-slider-img   img {
    display: block !important;
    width: auto !important;
}
#banner-slider .owl-dot.active span {
  background-color: #dc1414;
  width: 13px;
  height: 13px;
}
#banner-slider .owl-dot span {
  background-color: #2c2729;
  width: 13px;
  height: 13px;
  margin: 2px;
  border-radius: 50%;
}
#banner-slider .owl-prev {
    position: absolute;
    top: 50%;
    right: 20px;
    display: none;
}
#banner-slider .owl-prev span {
    background-color: #fff;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    color: #000;
    font-size: 24px;
    text-align: center;
}
#banner-slider .owl-next span {
    background-color: #fff;
    width: 70px;
    height: 70px;
    border-radius: 50%;
    color: #000;
    font-size: 24px;
    text-align: center;
}
#banner-slider.owl-next {
    position: absolute;
    display: none;
    top: 50%;
    left: 20px;
}
#banner-slider .owl-nav {display: none;}
#banner-slider.owl-dots {
  display: flex;
  position: relative;
  bottom: 0px;
  justify-content: center;
  padding: 50px 0px 0px 0px;}
#banner-slider .owl-dots {
      padding-top: 90px;
     gap: 3px;
    display: flex;
    justify-content: center;
}
.banner-slider-img {
    text-align: center !important;
    width: 100% !important;
    display: flex;
    justify-content: center;
}
.home-banner{padding: 225px 0px 60px 0px; position: relative;}



.home-common-heading{font-size: 50px;font-weight: 600;color: #000;}
.hm-sec1-heading {line-height: 67px;}
.home-common-heading span{color: #fe2716;font-weight: 600;}
.home-section-1{padding: 100px 0px 100px 0px;position: relative;}
.hm-sec1-img img{border-radius: 10px;}
.hm-sec1-img  img {


    /* animation */
    opacity: 0;
    transform: translateX(-50px);
    animation: slideFade 1.2s ease-out forwards;
}

/* Keyframes Animation */
@keyframes slideFade {
    0% {
        opacity: 0;
        transform: translateX(-50px);
    }
    100% {
        opacity: 1;
        transform: translateX(0);
    }
}
.home-section-1:after{
    content: '';
    position: absolute;
    right: 0px;
    bottom: 0px;
    background: url(../images/hm-sec1-bg.webp);
    background-repeat: no-repeat;
    width: 1447px;
    height: 804px;
    background-size: 100%;
    background-attachment: fixed;
    z-index: -1;
}
.tD-product-design-section-1:after{ display:none;}
.hm-sec1-text {padding: 30px 30px 60px 30px;margin-left: 20px;border: 1px solid #b0afaf;border-radius: 10px;}
.hm-sec1-btn{
  font-size: 19px;
  padding: 9px 38px;
  margin-top: 40px;
  font-weight: 500;
  color: #fff;
  background: #000;
  border-radius: 50px;
  transition: all 0.3s;
  position: relative;
  z-index: 2;
}
.col-margin-b{margin-bottom: 70px;}
.home-section-2{padding: 0px 0px 0px 0px;}
.hm-sec2-box{padding: 30px 0px 0px 0px; background: #19181a;border-radius: 10px;border: 1px solid #322d2d;height: 100%;}
.hm-sec2-box:hover{border: 1px solid #ff3126;transition: ease-in-out 1s;}
.sec2-box{
  position: relative;   
    z-index: 9;}
.sec2-box:hover::after, .sec2-box:hover::before{
    transform: scale(1, 1);
    
}
.sec2-box::after, .sec2-box::before{
    content: '';
    position: absolute;
    top: 10px;
    right: 10px;
    bottom: 10px;
    left: 10px;
    transition: all 1s;
    border-radius: 10px;
}
.sec2-box::after{
    border-right: 1px solid #ff3126;
    border-left: 1px solid #ff3126;
    transform: scale(1, 0);
}
.sec2-box::before{
    border-top: 1px solid #ff3126;
    border-bottom: 1px solid #ff3126;
    transform: scale(0, 1);
}
.hm-sec2-box-heading{font-size: 24px;padding-bottom: 40px;padding-left: 20px; font-weight: 600;color: #fff;text-align: left;position: relative;z-index: 9;}
.customize-container-one{margin: 0px 30px;background: #19181a;border-radius: 20px;}
.hm-sec2-container{padding: 70px 30px 20px 30px;text-align: center;}
.hm-sec2-heading{padding-bottom: 20px;color: #fff;}
.hm-sec2-box-img img {border-radius: 10px;}
.home-section-2 .hm-sec2-top-text{text-align: center;}
.hm-sec2-box-img {position: relative;z-index: 9;display: block;}
.hm-sec2-top-text p{padding: 0px 230px 50px; color: #fff;}
.hm-sec3-image{width: 1200px;margin: auto;}
.home-section-3 {padding: 80px 0px 100px 0px;text-align: center;position: relative;}
.home-section-3:after {
    content: '';
    position: absolute;
    right: 0px;
    bottom: 0px;
    background: url(../images/hm-sec3-bg.webp);
    background-repeat: no-repeat;
    width: 80px;
    height: 100%;
    background-size: 100%;
    /* background-attachment: fixed; */
    z-index: -1;
}
.hm-sec3-heading{padding-bottom: 30px;}
.home-section-4 .customize-container-one{background-color: #0a0a0a;}
.hm-sec4-rectangle{padding: 100px 0px 40px 0px;}
.hm-sec4-box{text-align: left;}
.hm-sec4-padding{padding-top: 280px;}
.hm-sec4-box-text {padding-top: 30px;}
.hm-sec4-box-one{padding-top: 180px;}
.hm-sec4-heading{font-size: 26px;font-weight: 600;color: #ff3126;text-align: left;text-transform: uppercase;}
.hm-sec4-box-text p{font-size: 19px;line-height: 29px; font-weight: 400;color: #fff;} 
.hm-sec5-title{font-size: 24px;font-weight: 600;color: #000;}
.hm-sec5-icon {padding-bottom: 70px;text-align: end;}
.hm-sec5-box p{font-size: 19px;line-height: 29px; color: #000;}
.hm-sec5-heading {padding-bottom: 24px;text-align: center;}
/* .hm-sec5-box{border-right: 1px solid #000000;} */
.hm-sec5-box {border-right: 1px solid #d3d3d3;padding: 70px; padding-left:0px; padding-right:40px;}
.hm-sec5-box:hover {border-right: 1px solid #ff3126;transition: ease-in-out 1s;}
.hm-sec5-box:hover img{transition: ease-in-out 1s;  filter: grayscale(100%) brightness(0%);}
.right-border-none{border-right: none;}
.right-border-none:hover{border-right: none;}
#home-testimonial-slider .owl-nav.disabled {
    padding-top: 35px;
    gap: 16px;
    display: flex !important;
    justify-content: center;
}
#home-testimonial-slider .owl-prev i{font-size: 32px;color: #fff;}
#home-testimonial-slider .owl-next i{font-size: 32px;color: #fff;}
.hm-sec6-left-box {padding: 50px 90px 0px 0px;}
.home-section-6{padding: 100px 0px 10px 0px; background: #000;}
.home-sec6-text .owl-carousel .owl-item img {
    width: auto !important;
}
.home-sec6-text img {
  padding-bottom: 25px;
    width: auto !important;
}

.home-sec6-text p{padding-bottom: 45px;}
.home-section-6 .hm-sec6-heading{color: #fff;}
.hm-sec6-left-box p{color: #fff;}
.home-sec6-text p{color: #fff;}
.hm-sec6-name{font-size: 21px;font-weight: 600;color: #fff;font-style: italic;}
.home-sec6-text {
    padding: 35px;
    border: 1px solid #5b5b5b;
    border-radius: 10px;
    min-height: 360px;
}
.owl-nav.disabled {
    gap: 10px;
    display: flex !important;
    justify-content: center;
}
.hm-sec1-text-italic {
    font-size: 22px;
    padding: 17px 0px;
    font-weight: 600;
    font-style: italic;
    color: #000;
    font-family: 'Archivo';
}
.hm-sec4-box-padding{padding-bottom: 30px;}
.home-section-4{padding-bottom: 100px;}


#gallery-slider .owl-dot.active span {
  background-color: #dc1414;
  width: 10px;
  height: 10px;
}
#gallery-slider .owl-dot span {
  background-color: #2c2729;
  width: 10px;
  height: 10px;
  margin: 2px;
  border-radius: 50%;
}
#gallery-slider .owl-prev {
    position: absolute;
    top: 50%;
    right: 20px;
    display: none;
}
#gallery-slider .owl-prev span {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #000;
    font-size: 24px;
    text-align: center;
}
#gallery-slider .owl-next span {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    color: #000;
    font-size: 24px;
    text-align: center;
}
#gallery-slider .owl-next {
    position: absolute;
    display: none;
    top: 50%;
    left: 20px;
}
#gallery-slider .owl-nav {display: none;}
#gallery-slider .owl-dots {
  display: flex;
  position: relative;
  bottom: 0px;
  justify-content: center;
  padding: 50px 0px 0px 0px;}

/* .home-gal-img img{border-radius: 10px;overflow: hidden;} */
.home-gal-img img {
   transition: all 0.5s ease;
  border-radius: 10px;overflow: hidden;
  /* border-radius: 12px; */
}

.home-gal-img img:hover {
  transform: scale(1);
  box-shadow: 0 15px 35px rgba(226, 220, 220, 0.35);
  filter: brightness(1.1); border-radius: 10px;
}
.home-section-7{padding: 80px 0px;text-align: center;}
.hm-sec7-heading {padding-bottom: 30px;}


.bottle-area {
  position: sticky;
  top: 120px;   /* scroll ke hisab se adjust kar sakti ho */
  height: fit-content;
}

.main-bottle {
  width: 350px; 
  animation: floatBottle 4s ease-in-out infinite;
}

/* Soft floating animation */
@keyframes floatBottle {
  0%   { transform: translateY(0); }
  50%  { transform: translateY(-12px); }
  100% { transform: translateY(0); }
}


.manufacturing-section-1:after{ display:none;}
.design-section-1:after{ display:none;}










/* .footer-section{padding: 100px 0px; background: #000;} */
.footer-heading-1{font-size: 28px;padding-bottom: 8px; font-weight: 600;color: #fff;}
.footer-item li{
  font-size: 19px;
  font-weight: 300;
  padding-bottom: 5px;
  color: #fff;
}
.footer-item li a{  font-family: 'Archivo';}
.footer-number{font-size: 43px;padding: 10px 0px; font-weight: 600;color: #fff;}
.footer-sec-1 {
    padding: 70px 50px;
    margin-bottom: 20px;
    border-radius: 10px;
    background: #000;
}
.footer-btm-left p{font-size: 19px;font-weight: 300; color: #fff; }
.footer-btm-right p{font-size: 19px;font-weight: 300; color: #fff;text-align: right; }
.footer-logo {padding-bottom: 30px;}
.footer-btm-right p i {font-size: 20px; color: #ff0000;}


.hm-sec1-btn.btn-hover{background-color: #000;}

.btn-hover{
  position: relative;
  overflow: hidden;
  background: transparent;
  transition: all .35s;
}

.btn-hover:before,
.btn-hover:after{
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  top: -100%;
  left: 0;
  background: #fe2716;
  z-index: -1;
  transition: all .35s;
}

.btn-hover:before{
  opacity: .5;
}

.btn-hover:after{
  transition-delay: .2s;
}

.btn-hover:hover{
  color: #fff;
}

.btn-hover:hover:before,
.btn-hover:hover:after{
  top: 0;
}





.hm-gray-bg{ background: #efefef;}
header.header-section.fixed-nav .top-nav-bar {animation: smoothScroll 4s forwards;background: #000;}
header.header-section.fixed-nav a.logo.d-flex.align-items-center img {width: 190px;}






/* ----------------------Blog--------------- */
.inner-banner {
  position: relative;
}
.inner-banner-text-container {
  position: absolute;
  bottom: 20%;
  left: 9%;
  z-index: 1;
}
.inner-banner{position: relative; }
.inner-banner-text-heading {
  font-size: 60px;
  color: #ffffff;
  font-weight: 600;
  /* text-transform: uppercase; */
}
/* .inner-banner:after {
    content: "";
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    background-image: linear-gradient(to top, rgba(255, 0, 0, 0), rgba(255, 0, 0, 0), rgb(0 0 0 / 30%));
   background-color: rgb(0 0 0 / 48%);
    z-index: 0;
} */
.blog-section-1 {padding: 100px 0px;}
.blog-sec1-box{position: relative;}
.bg-sec1-text {
    position: relative;
    margin-top: -28px;
    padding: 12px;
    width: 93%;
    background: #fff;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.bg-sec1-title{font-size: 27px;padding-bottom: 5px; font-weight: 500;color: #ff0000;}
.blog-btn {margin-top: 10px !important;}
.bg-sec1-img img{border-radius: 8px;}

.blog-sec4-right {
    background: #fff;
    padding: 20px;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}
.news-sec-dp-form .form-control {
  padding: 0px 0px 0px 0px;
  font-size: 19px;
  font-weight: 400;
  line-height: 36px;
  color: #2a2a2a;
  border-bottom: 2px solid #000 !important;
  border: transparent;
  border-radius: 0;
}

.news-sec-dp-form {position: relative;}
.news-sec-dp-form::before{content: '';position: absolute;left: 0;}
.news-dp-category a i{ position: absolute;left: 0;top: 18px;font-size: 16px;color: #000;}
.news-sec-dp-form i{
  position: absolute;
  right: 0;
  top: 0;
  font-size: 20px;
  line-height: 30px;
  color: #000;
  margin: 0px 0px 0px 8px;
}
.blog-sec-4{padding:60px 0px 60px 0px;}
.news-pt-sec-3-heading-2 {font-size: 22px;margin-bottom: 0;color: #fff;font-weight: 400;text-transform: capitalize; }
.news-pt-sec-3-heading-1 {font-size: 30px;color: #fff;font-weight: 400;text-transform: capitalize;}
.news-sec-dp-sec-search {padding-bottom: 25px;}

.news-sec-dp-form .form-control::placeholder{color: #000;}
.news-sec-dp-form .form-control:focus {background-color: #ffffff00;border-radius: 0;}

.news-dp-category li{padding: 10px 0px 10px 20px;border-bottom: 1px solid #bababa;position: relative;}
.news-dp-category li:last-child{border-bottom: none;}
.news-dp-category li a {font-size: 18px;line-height: 30px;font-weight: 400;color: #000;text-transform: capitalize;}
.news-dp-category li a:hover{color:#fe2716;}
.blog-dt-sec1-list li{
  font-size: 18px;
  padding-bottom: 10px;
  color: #000;
  font-weight: 400;
  list-style: disc;
}
ul.blog-dt-sec1-list {padding-left: 20px;}

/* -----------------blog-detail-------------- */

.blog-detail-sec-1{padding: 20px 0px 50px 0px;}
.blog-dt-img{padding-bottom: 80px;}
.blog-detail-sec2-text {padding-left: 20px;}
.blog-dt-category li a:hover {color: #fff;}
.blog-dt-right-searching::placeholder{font-size: 18px;font-weight: 500;color: #fff;}
.news-search-form-text {
  background: #fe2716;
  padding: 12px 18px;
  font-size: 28px;
  font-weight: bold;
  color: #fff;
  --f: 14px;; /* control the folded part*/
  --r: 0px; /* control the ribbon shape */
  line-height: 1.8;
  border-bottom: var(--f) solid #0005;
  border-right: var(--r) solid #0000;
  clip-path: 
    polygon(0 0,0 calc(100% - var(--f)),var(--f) 100%,
    var(--f) calc(100% - var(--f)),100% calc(100% - var(--f)),
    calc(100% - var(--r)) calc(50% - var(--f)/2),100% 0);
}
.blog-dt-imgage-1{overflow: hidden;margin-bottom: 20px;border-radius: 10px;}
.blog-dt-imgage-1 img:hover {
  opacity: 1;
  transform: scale(1.1);
  box-shadow: 1px 2px 8px 4px rgb(195, 195, 195);border-radius: 10px;
}
.blog-dt-imgage-1 img {transition: opacity 1s, transform 0.7s ease-in;}
.blog-dt-sec1-left {padding-right: 15px;} 
.blog-dt-sec1-heading {
    font-size: 32px;
    padding-bottom: 6px;
    font-weight: 600;
    color: #fe2716;
}
.blog-dt-section-1{padding: 80px 0px;}


.thanku-section{padding: 50px 0px;}
.thankyou-box {
    padding: 30px 0px 40px 0px;
    width: 800px;
    margin: auto;
    text-align: center;
    background: #fff;
    border-radius: 10px;
box-shadow: 0 0px 0px 0 rgba(0, 0, 0, 0.2), 0 2px 4px 0 rgba(0, 0, 0, 0.19);
}
.thankuou-img{padding-bottom: 30px;}
.thankyou-box p{font-size: 36px;font-weight: 600; color: #000;text-transform: capitalize;}
.thankyou-btn{
    font-size: 22px;
    padding: 9px 38px;
    margin-top: 20px;

}
.error-section{padding: 70px 0px;}
.error-title{font-size: 50px;font-weight: 700;color: #000;}
.error-section .thankyou-box p{font-size: 22px;}

.about-section-1{position: relative;}
.about-section-1::after{
content: "";
position: absolute;
background: url(../images/ab-sec1-bg.webp);
right: 0px;
bottom: 0;
width: 1447px;
height: 804px;
background-repeat: no-repeat;

}
.ab-sec1-text{border: none;padding: 0;}
.ab-sec1-text:hover:before{border: none !important;}
.ab-sec1-text::after{border: none;}
.ab-sec1-text::before{border: none;}
.ab-sec1-text p span{color: #ff3126;font-weight: 500;}
.ab-commom-heading{padding-bottom: 15px;}
.about-section-2{padding: 0px 0px 90px 0px;}
.about-common-container p{font-size: 22px;line-height: 38px;font-weight: 600; color: #fff;}
.ab-sec2-heading{color: #fff;}
.about-sec2-container{padding: 30px 300px; background: #000;border-radius: 20px;text-align: center;}
.about-section-3{
  padding: 100px 0px;
  margin-bottom: 80px;
  background: url(../images/ab-sec3-bg.webp);
  background-size: cover;
  background-attachment: fixed;
  background-repeat: no-repeat;border-radius: 0px 0px 20px 20px;
 }
.about-sec3-container{max-width: 800px;padding: 60px; margin: auto;border-radius: 20px;text-align: center;background: #000000a6;box-shadow: rgba(50, 50, 93, 0.25) 0px 13px 27px -5px, rgba(0, 0, 0, 0.3) 0px 8px 16px -8px;}
.ab-sec3-heading{color: #fff;}


.tD-product-design-section-2::after{content: inherit;}
.tD-product-design-section-2{padding: 0px 0px 100px 0px;text-align: center;}
.tD-product-heading2{font-size: 24px;padding:10px 0px;line-height: 36px; font-weight: 500;color: #000;text-transform: uppercase;}
.tD-product-heading2 span{color: #ff3126;}
.tdpd-sec2-img{border: 1px solid #000;border-radius: 10px;}


.capa-sec2-img img{border: 10px;}
.capa-sec2-text-box{padding: 35px 50px; background: #000;border-radius: 10px;height: 100%;}
.capa-sec2-heading{font-size: 30px;padding-bottom: 10px;font-weight: 500;color: #fff;}
.capa-sec2-list{padding-left: 15px;}
.capa-sec2-list li{font-size: 18px;padding-bottom: 12px; font-weight: 400; list-style: disc;color: #fff;}
.capa-sec1-img img{border-radius: 10px;}
.capa-sec2-margin{margin-bottom: 60px;}

.contact-section-1 {padding: 100px 0px;}
.ct-sec1-heading{padding-bottom: 12px;}
.ct-sec2-form {
    background: #fff;
    padding: 50px 140px 50px 50px;
    box-shadow: rgba(99, 99, 99, 0.2) 0px 2px 8px 0px;
    border-radius: 10px;
}
.ct-sec2-form  .form-control {
    padding: 12px 12px;
    font-size: 18px;
    font-weight: 400;
    line-height: 40px;
    color: #242424;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #000;
    border-radius: 10px;}
.ct-sec2-form  .form-control::placeholder {color: #242424;}
.contact-sec1-right{padding: 50px 140px 70px 50px;margin-left: -125px; background: #000;border-radius: 10px;}
.ct-heading-right{font-size: 30px;padding-bottom: 20px; font-weight: 600;color: #fff;}
.ct-icon-list{gap: 25px;padding-bottom: 35px;  display: flex;}
.ct-icon-list li{font-size: 24px;line-height: 32px;font-weight: 400;color: #fff;}
.ct-icon-list li i{font-size: 26px;}
.ct-icon-list li img{max-width: inherit;}

.design-sec1-img img{box-shadow: rgba(0, 0, 0, 0.25) 0px 14px 28px, rgba(0, 0, 0, 0.22) 0px 10px 10px;}
.services-section-2{margin-bottom: 80px;}
.ser-sec2-heading2{padding: 25px 30px;text-align: center;position: relative;z-index: 9;}
.ser-sec2-img-box img {border-radius: 10px;}
.ser-sec2-box {border: 1px solid #3c3c3c;border-radius: 10px;position: relative;height: 100%;}
.ser-sec2-img-box {
    position: relative;
    z-index: 9;display: block;
}
.manufacturing-section-2{padding: 0px 0px 80px 0px;}
.manufacturing-section-2{padding: 0px 0px 70px 0px;}
.manufacturing-section-2 {padding: 0px 0px 60px 0px;}

.box-hover{
    position: relative;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.1) 0px 4px 6px -1px, rgba(0, 0, 0, 0.06) 0px 2px 4px -1px;
    border-radius: 10px;
}
.box-hover::before {
    background: #d10f0f85;
    content: "";
    height: 0;
    left: 0;
    opacity: 1;
    pointer-events: none;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 999;
    right: 0;
    border-radius: 10px;
}
.box-hover:hover:before {
    height: 100%;
    opacity: 0;
    -webkit-transition: all .4s 
linear;
    transition: all 0.7s 
linear;
}
.hm-sec2-box-img  img {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 20px 0 rgba(0, 0, 0, 0.19);
}


/* ---gallery----- */
.hm-sec5-heading1 {padding-bottom: 40px;}
.maing {
  column-width: 390px;
  column-gap: 5px;
  padding: 5px;
}

.maing a {
  display: block;
}

.maing img {
  width: 100%;
  cursor: pointer;
  padding-bottom: 5px;
}

.maing-a {
  column-width: 100%;
  column-gap: 1px;
  padding: 1px;
}

.maing-a a {
  display: block;
  border: none;
}

.maing-a img {
  width: 100%;
  cursor: pointer;
  padding: 5px;
 border-radius: 0px;
}

.lightbox {
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  display: none;
  background: #7f8c8d;
  perspective: 1000;
}

.filter {
  position: absolute;
  width: 100%;
  height: 100%;
  filter: blur(20px);
  opacity: 0.5;
  background-position: center;
  background-size: cover;
}

.lightbox img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) rotateY(0deg);
  max-height: 95vh;
  max-width: calc(95vw - 100px);
  transition: 0.8s cubic-bezier(0.7, 0, 0.4, 1);
  transform-style: preserve-3d;
}
.gallery-item{
  position: relative;overflow: hidden;
}

.gallery-item img{border-radius: 10px;}
.gallery-section-1 {padding: 100px 0px;}





@media (max-width: 1600px){
body, html{ overflow-x: hidden}	
.navbar a, .navbar a:focus {font-size: 17px;}
.nav-button {font-size: 18px;padding: 7px 32px;}
.banner-text-heading-1 {font-size: 50px;}
.banner-text p {font-size: 20px;line-height: 32px;padding: 25px 132px 00px 0px;}
.logo img {width: 240px;}
.hm-sec1-text {padding: 25px 25px 50px 30px;margin-left: 15px;}
.home-section-1 { padding: 80px 0px 80px 0px;}
.hm-sec2-container { padding: 55px 30px 10px 30px;}
.hm-sec1-btn {font-size: 18px;padding: 8px 32px;}
.hm-sec2-heading {padding-bottom: 15px;}
.home-common-heading {font-size: 45px;}
.hm-sec2-top-text p {padding: 0px 230px 35px;}
.hm-sec2-box {padding: 25px 0px 0px 0px;}
.hm-sec2-box-heading {font-size: 19px;padding-bottom: 30px;}
.margin-b {margin-bottom: 45px;}
.home-section-3 {padding: 70px 0px 80px 0px;}
.hm-sec3-heading {padding-bottom: 20px;}
.hm-sec4-rectangle {padding: 70px 0px 30px 0px;}
.home-section-4 {padding-bottom: 70px;}
.hm-sec4-heading {font-size: 24px;}
.hm-sec4-box-one {padding-top: 130px;}
.hm-sec5-icon img {width: 86px;}
.hm-sec5-icon {padding-bottom: 50px;}
.hm-sec5-title {font-size: 22px;}
.hm-sec5-box p {font-size: 17px;line-height: 25px;}
.home-section-6 {padding: 80px 0px 10px 0px;}
.home-section-7 {padding: 60px 0px;}
.footer-logo img {width: 240px;}
.footer-logo {padding-bottom: 20px;}
.footer-sec-1 {padding: 55px 40px;}
.footer-item li {font-size: 18px;}
.footer-number {font-size: 36px;padding: 5px 0px;}
.footer-heading-1 {font-size: 27px;padding-bottom: 6px;}
.footer-btm-left p {font-size: 18px;}
.footer-btm-right p {font-size: 18px;}
.col-margin-b {margin-bottom: 60px;}
.blog-section-1 {padding: 80px 0px;}
.bg-sec1-title {font-size: 23px;}
p {line-height: 28px;font-size: 18px;}
.blog-btn {margin-top: 0px !important;}
.news-sec-dp-form .form-control {font-size: 17px;line-height: 34px;}
.news-sec-dp-form i {font-size: 17px;}
.news-pt-sec-3-heading-2 {font-size: 20px;}
.news-dp-category li a {font-size: 17px;line-height: 25px;}
.news-sec-dp-sec-search {padding-bottom: 14px;}
.inner-banner-text-heading {font-size: 55px;}
.contact-section-1 {padding: 80px 0px;}
.ct-sec2-form {background: #fff;padding: 40px 140px 50px 40px;}
.ct-sec2-form .form-control {padding: 10px 12px;font-size: 17px;line-height: 36px;}
.ct-heading-right {font-size: 28px;padding-bottom: 18px;}
.ct-icon-list li {font-size: 20px;line-height: 28px;}
.ab-sec1-text {padding: 0;}
.about-sec2-container {padding: 30px 145px;}
.about-common-container p {font-size: 20px;line-height: 30px;}
.about-section-2 {padding: 0px 0px 80px 0px;}
.about-section-3 {padding: 100px 0px;margin-bottom: 70px;}
.about-section-3 {padding: 80px 0px;}
.about-sec3-container {padding: 40px;}
.ab-commom-heading {padding-bottom: 10px;}
.capa-section-1 {padding-bottom: 80px;}
.top-container {  padding: 0 50px;}
.banner-text-container { bottom: 30%;}
.inner-banner-text-container {  left: 1%;}
.dropdown-toggle-icon { right: 20px; }
.tD-product-heading2 { font-size: 22px;}
.tD-product-design-section-2 { padding: 0px 0px 70px 0px;}
.manufacturing-section-2 { padding: 0px 0px 70px 0px;}
.gallery-section-1 {  padding: 70px 0px;}
.contact-sec1-right { padding: 50px 120px 70px 30px;}
	
	
	
	
	
	
	
}


@media (max-width: 1440px) {
.navbar>ul>li {padding: 10px 0 10px 5px;}
.navbar a, .navbar a:focus {padding: 0 16px 0px 4px;}
.banner-text-heading-1 {font-size: 45px;}
.banner-text p {font-size: 19px;line-height: 30px;padding: 25px 101px 00px 0px;}
.hm-sec1-heading{line-height: 62px;}
.hm-sec1-text {padding: 25px 25px 30px 30px;margin-left: 5px;}
.hm-sec1-btn {margin-top: 20px;}
.hm-sec2-box-heading { font-size: 16px; padding-left: 0px;}
.hm-sec2-container {padding: 45px 30px 10px 30px;}
.col-margin-b {margin-bottom: 50px;}
.home-section-3 {padding: 60px 0px 70px 0px;}
.home-common-heading {font-size: 40px;}
.home-section-4 {padding-bottom: 60px;}
.hm-sec4-padding {padding-top: 220px;}
.hm-sec4-padding {padding-top: 220px;}
.hm-sec5-icon {padding-bottom: 35px;}
.hm-sec5-box {padding: 31px;}
.home-section-6 {padding: 70px 0px 10px 0px;}
.home-section-7 {padding: 50px 0px;}
.footer-sec-1 {padding: 45px 30px;}
.inner-banner-text-heading {font-size: 50px;}
.ct-sec2-form .form-control {padding: 9px 12px;line-height: 34px;}
.ct-icon-list li {font-size: 19px;line-height: 27px;}
.ct-icon-list {gap: 20px;padding-bottom: 28px;}
.ab-sec1-text {padding: 0;}
.about-sec2-container { padding: 30px 150px;}
.about-section-2 {padding: 0px 0px 70px 0px;}
.about-common-container p {font-size: 20px;}
.about-common-container p {font-size: 18px;line-height: 28px;}
.about-section-2 {padding: 0px 0px 60px 0px;}
.about-sec3-container {padding: 30px;}
.about-section-3 {padding: 70px 0px;}
.banner-slider-img img { width: 550px !important;}
.home-banner { padding: 190px 0px 60px 0px;}
#banner-slider .owl-dots { padding-top: 40px;}
.home-section-1{ padding: 70px 0px 70px 0px; }
.hm-sec5-box { padding: 50px; padding-left: 0px; padding-right: 30px;}	
.footer-btm-left p { font-size: 17px; }	
.footer-item li { font-size: 17px;}	
p { line-height: 28px; font-size: 17px;}	
.footer-number { font-size: 34px; padding: 5px 0px; }	
.navbar .dropdown ul a { padding: 7px 10px; font-size: 16px;}	
#foogallery-gallery-238 .fg-image { width: 320px !important;}
.footer-btm-right p { font-size: 17px;}	
.footer-sec-1 { padding: 45px 30px 30px;}	
.gallery-section-1 { padding: 60px 0px;}	
#foogallery-gallery-123 .fg-image { width: 320px !important;}	
	
	
	
}

@media (max-width: 1400px) {
.top-container { padding: 0 25px;}
.align-items-start { align-items: center !important;}
.banner-text-container { bottom: 20%;}
.col-margin-b {  margin-bottom: 30px;}
.hm-sec6-name {font-size: 20px;}	
.home-sec6-text {  padding: 30px;}	
.tD-product-heading2 { font-size: 20px;  }	
.inner-banner-text-container { left: 4%; }	
.footer-bottom { padding-top: 30px;}	
	
	
}






@media (max-width: 1366px) {
.navbar a, .navbar a:focus {font-size: 16px;}
.navbar>ul>li {padding: 10px 0 10px 0px;}
.nav-button {font-size: 17px;padding: 6px 30px;}
.home-banner {padding: 180px 0px 40px 0px;}
.banner-text-heading-1 {font-size: 40px;}
.banner-text p {font-size: 17px;line-height: 28px;padding: 20px 87px 00px 0px;}
.banner-slider-img img {width: 450px !important;}
#banner-slider .owl-dot.active span { width: 10px; height: 10px;}
#banner-slider .owl-dot span { width: 10px; height: 10px;}
/* .hm-sec1-heading {line-height: 50px;} */
.hm-sec1-heading {line-height: 50px;}
.home-common-heading {font-size: 36px;}
.hm-sec1-text-italic {font-size: 20px;padding: 10px 0px;}
.home-section-1 {padding: 60px 0px 60px 0px;}
.hm-sec1-btn {font-size: 17px;padding: 8px 30px;}
.hm-sec2-container {padding: 35px 30px 10px 30px;}
.hm-sec2-top-text p {padding: 0px 200px 20px;}
p {line-height: 27px;font-size: 17px;}
.hm-sec2-heading {padding-bottom: 8px;}
.hm-sec2-box {padding: 18px 0px 0px 0px;}
.sec2-box::after, .sec2-box::before { content: '';position: absolute; top: 5px; right: 5px; bottom: 5px; left: 5px;}
.hm-sec2-box-heading {font-size: 16px;padding-bottom: 18px;}
.col-margin-b {margin-bottom: 34px;}
.home-section-3 {padding: 40px 0px 40px 0px;}
.hm-sec3-heading {padding-bottom: 15px;}
.hm-sec4-heading {font-size: 21px;}
.hm-sec4-box-text p {font-size: 17px;line-height: 25px;}
.home-section-4 {padding-bottom: 40px;}
.hm-sec5-icon img {width: 65px;}
.hm-sec5-icon img {width: 65px;}
.hm-sec5-title {font-size: 20px;}
.hm-sec5-box p {font-size: 16px;line-height: 22px;}
.hm-sec5-box {padding: 20px;}
.home-section-6 {padding: 45px 0px 10px 0px;}
.home-sec6-text {padding: 20px;min-height: 310px;}
.hm-sec6-left-box {padding: 35px 40px 0px 0px;}
.home-sec6-text img {padding-bottom: 20px;width: 35px !important;}
.hm-sec6-name {font-size: 19px;}
/* .home-sec6-text {padding: 30px;min-height: 350px;} */
.home-section-7 {padding: 40px 0px;}
.footer-logo img {width: 230px;}
.footer-heading-1 {font-size: 25px;}
.footer-item li {font-size: 16px;padding-bottom: 4px;}
.footer-number {font-size: 32px;padding: 0px 0px;}
.footer-btm-left p {font-size: 16px;}
.footer-btm-right p {font-size: 16px;}
.contact-sec1-right {padding: 40px 140px 30px 40px;margin-left: -88px;}
.contact-section-1 {padding: 60px 0px;}
.ct-sec2-form {padding: 30px 120px 40px 30px;}
.ct-heading-right {font-size: 26px;padding-bottom: 16px;}
.ct-icon-list li {font-size: 17px;line-height: 26px;}
.ct-icon-list li img {width: 90%;}
.ct-sec2-form .form-control {padding: 7px 12px;line-height: 30px;font-size: 15px;}
.banner-btn {font-size: 18px; padding: 8px 30px;}
.about-common-container p { font-size: 17px; line-height: 28px; }
.navbar .dropdown ul a { padding: 5px 10px; font-size: 15px; }
#foogallery-gallery-238 .fg-image { width: 310px !important; }
#foogallery-gallery-123 .fg-image { width: 310px !important; }   







}

@media (max-width: 1360px) {
.home-common-heading { font-size: 34px;}
.hm-sec1-text { padding: 25px 15px 30px 15px;}
.hm-sec3-image { width: 100%;}
p { line-height: 27px; font-size: 16px;}	
.hm-sec6-name {font-size: 18px; }	
.hm-sec5-box { padding: 30px; padding-left: 0px; padding-right: 30px;}	
.home-sec6-text { padding: 20px; min-height: 260px;}	
.navbar a, .navbar a:focus { font-size: 15px; }	
.hm-sec1-text { padding: 15px 10px 20px 10px; margin-left: 0px;}	
.about-section-3 { margin-bottom: 50px;}	
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output { margin-top: 10px !important;}	
.contact-sec1-right { padding: 40px 140px 30px 20px;}	
.banner-text p { padding: 20px 60px 00px 0px;}	
#foogallery-gallery-238 .fg-image { width: 290px !important; }	
.inner-banner-text-container { left: 2%;}	
#foogallery-gallery-123 .fg-image { width: 290px !important; }	
.inner-banner-text-heading { font-size: 45px;}	
.nav-button { font-size: 16px; padding: 6px 20px; }	
	
}






@media (max-width: 1280px) {
.navbar a, .navbar a:focus { font-size: 14px; }


}

@media (max-width:1152px) {
.logo img { width: 210px; }	
.navbar a, .navbar a:focus {font-size: 13px;}	
.navbar a, .navbar a:focus { padding: 0 13px 0px 4px;}	
.banner-text-heading-1 {font-size: 36px;}	
.banner-text p { padding: 20px 10px 00px 0px;}	
.container{ max-width: 90%; }	
.hm-sec2-box-heading { font-size: 14px; padding-bottom: 15px;}	
.hm-sec2-container { padding: 35px 15px 10px 15px;}	
#foogallery-gallery-238 .fg-image { width: 255px !important; }	
#foogallery-gallery-123 .fg-image { width: 255px !important; }		
.footer-logo img {width: 220px;}	
.nav-button { font-size: 14px; padding: 6px 20px;}	
.contact-sec1-right { padding: 40px 90px 30px 20px;}	
.inner-banner-text-container {left: 5%;}	
.ct-heading-right { font-size: 22px;padding-bottom: 16px; }	
	
	
	
	
	
	
}



@media (max-width: 1024px) {
.banner-text-heading-1 { font-size: 32px; }
.logo img { width: 170px; }	
.banner-slider-img img { width: 400px !important; }	
.home-common-heading { font-size: 29px; }	
.home-sec6-text p {  padding-bottom: 25px;}	
.footer-number { font-size: 28px; padding: 0px 0px;}	
.hm-sec5-title { font-size: 18px;}	
.hm-sec6-left-box { padding: 35px 0px 0px 0px; }	
header.header-section.fixed-nav a.logo.d-flex.align-items-center img { width: 170px;}	
.container { max-width: 95%;}	
.hm-sec1-text-italic { font-size: 18px; }	
.hm-sec2-box-heading { font-size: 13px; }	
.home-section-1 { padding: 50px 0px 50px 0px; }	
.ser-sec2-heading2 { padding: 25px 0px;}	
.services-section-2 {  margin-bottom: 50px;}	
.footer-heading-1 {font-size: 20px;}	
.ser-sec2-heading2 { padding: 15px 0px;}	
.home-section-1 { padding: 50px 0px 50px 0px;}	
#foogallery-gallery-238 .fg-image { width: 230px !important;}	
.gallery-section-1 { padding: 50px 0px;  }	
.inner-banner-text-heading { font-size: 40px;}
#foogallery-gallery-123 .fg-image {width: 230px !important;}
.inner-banner-text-container { left: 1%;}	
	
}



@media (max-width:991px) {
.banner-text-heading-1 { font-size: 30px; }
.nav-cont { position: absolute; top: 15px; right: 80px;}	
.hm-sec2-box-heading { font-size: 22px; }	
.navbar ul { padding: 50px 0 10px 20px; }
.navbar a, .navbar a:focus { font-size: 18px; }
.footer-sec-1 { padding: 30px 30px 30px; }	
.about-sec2-container { padding: 30px 100px;}	
.about-common-container p {font-size: 16px; }	
.about-section-3 { padding: 50px 0px; }	
#foogallery-gallery-238 .fg-image { width: 220px !important; }
#foogallery-gallery-123 .fg-image { width: 220px !important; }	
#gallery-slider .owl-dots { padding: 20px 0px 0px 0px;}	
.tD-product-design-section-2 {  padding: 0px 0px 50px 0px; }	
	
	
	
	
	
}




@media (max-width:912px) {
.contact-sec1-right { padding: 40px 30px 30px 20px; }
.footer-number { font-size: 24px; padding: 0px 0px;}	
.footer-sec-1 { padding: 30px 20px 30px; }	
.banner-text-heading-1 { font-size: 28px;}	
.banner-slider-img img { width: 370px !important; }	
.hm-sec1-heading { line-height: 40px; }	
.hm-sec5-title {font-size: 17px;}	
.tD-product-heading2 { font-size: 18px; line-height: 32px; }	
.manufacturing-section-2 {padding: 0px 0px 50px 0px; }
#foogallery-gallery-238 .fg-image { width: 205px !important;}	
#foogallery-gallery-123 .fg-image { width: 205px !important;}
	
	

}


@media (max-width:840px) {
.banner-text-heading-1 { font-size: 24px;}
.banner-text p{ font-size:16px; }	
.banner-slider-img img { width: 340px !important;}	
.hm-sec5-box { padding-right: 10px; }	
.hm-sec5-box p { font-size: 15px; line-height: 22px; margin-bottom:0px;}
#home-testimonial-slider .owl-dots{ display:none;}	
.home-sec6-text {padding: 15px; min-height: 260px; }	
.home-common-heading { font-size: 28px; }	
.home-section-6 { padding: 45px 0px 40px 0px; }	
.hm-sec5-box{ padding-right: 10px; height: 100%;}	
.hm-sec2-box-heading {font-size: 20px;}	
.about-section-2 { padding: 0px 0px 50px 0px; }	
.hm-sec2-box-heading { font-size: 18px; }
#foogallery-gallery-238 .fg-image { width: 180px !important; }	
.home-section-1 { padding: 40px 0px 40px 0px;}	
#foogallery-gallery-123 .fg-image { width: 180px !important; }	
	
	
}





@media (max-width:767px) {
header {  height: 70px; background: #000;}
.banner-text-container { width: 100%;bottom: 50%; left: 20px;}	
.banner-text-heading-1 { font-size: 20px; }
.home-banner { padding: 300px 0px 40px 0px; }	
.banner-slider-img img { width: 230px !important;}	
.home-section-1 { padding: 30px 0px 30px 0px; }	
.container { max-width: 100%; }	
.hm-sec1-text { padding: 15px 15px 20px 15px; margin-top:15px; }	
.hm-sec2-top-text p { padding: 0px 0px 10px;}
.customize-container-one { margin: 0px 10px;}
.hm-sec4-box-one { padding-top: 0px; }	
.hm-sec4-padding { padding-top: 20px; }	
.hm-sec5-box:hover { border-right: 0px solid #ff3126;}	
.hm-sec5-box { border-right: 0px solid #d3d3d3;}	
.hm-sec5-icon { padding-bottom: 15px; }	
.hm-sec6-left-box { padding: 0px 0px 0px 0px; }	
.owl-nav { display: flex; justify-content: center; gap: 20px; margin-top: 20px;}	
.home-section-6 { padding: 30px 0px 20px 0px;}
.home-section-7 { padding: 30px 0px;}	
.hm-sec7-heading { padding-bottom: 10px;}	
.top-container { padding: 0 15px;}	
.footer-sec-1 { padding: 30px 15px 30px;}	
.footer-btm-right p { text-align: left; margin-bottom:0px;}	
.footer-heading-1 { font-size: 26px; margin-top: 20px;}	
.hm-sec5-title { font-size: 20px; }	
.hm-sec5-box p { font-size: 16px; }	
.nav-cont{ display:none;}	
.inner-banner-text-heading { font-size: 34px;}	
.hm-sec1-text { padding: 15px 0px 20px 0px;}	
.about-sec2-container { padding: 30px 15px; }	
.about-section-2 { padding: 0px 0px 30px 0px; }
.about-sec3-container { padding: 10px; }	
.about-section-3 { padding: 30px 0px; }	
.services-section-2 { margin-bottom: 30px; }	
.inner-banner-text-heading { font-size: 30px;}	
.hm-sec1-text { padding: 0px 15px 20px 15px;}
.tdpd-sec2-img { margin-bottom: 15px;}	
.tD-product-design-section-2 { padding: 0px 0px 20px 0px; }	
#foogallery-gallery-238 .fg-image { width: 100% !important;  }	
#foogallery-gallery-123 .fg-image { width: 100% !important;  }
.ct-sec2-form {padding: 30px 15px 40px 15px; }	
.contact-sec1-right {padding: 30px 10px 30px 15px;  margin-left: 0px; }
.ct-icon-list { gap: 5px;}	
.contact-section-1 { padding: 30px 0px;}	
.ct-sec2-form { padding: 30px 15px 20px 15px; margin-bottom: 20px;}	
	
	
	
}

